



#slogan-top {top: 120px;}

.col-book .btn {
	padding-left: 0;
	padding-right: 0;
}


/* content */
.container-book-simple .col-book a {font-size: 16px; font-weight: 900;}



footer {padding-bottom: 40px}


footer h3 {margin-bottom: 15px;}

footer .facebook-likes {display: none;}
footer .twitter-followers {display: none;}

footer .col-social {}
footer .col-social i {font-size: 24px;}


footer .col-social-md-icons a {display: inline-block; margin-left: 10px;}
footer .col-social-md-icons a:first-child {margin-left: 10px;}



/* generics */
.blockquote {margin: 40px 0; line-height: 50px; color: #1c1c1c; font-weight: 300; font-size: 30px;}
.container-custom-event {margin-bottom: 0; margin-top: 40px;}
.players img {width: 100%;}

.cutted-section {padding: 15px 0;}
.cutted-section-no-bottom {padding-bottom: 70px;}


/* homepage */
.tpl-homepage  .container-community {margin-top: 0; margin-bottom: 80px;}
.container-community .twitter-wrapper {height: 450px;}
.container-community .instagram-wrapper {height: 550px;}

/* league */
.tpl-league .col-book .btn {padding-left: 0; padding-right: 0; text-align: center; }


/* kids>home */
.kids-offers-tournament {padding-top: 40px; padding-bottom: 40px;}


/* kids> birthday */
.tpl-kids_birthday .birthday-memorable-extras {height: 709px;}



/* contact */
.tpl-contact #content-top {display: none;}

.tpl-contact #content {margin-top:477px;}
.tpl-contact .container-contact {margin-top:30px; background: white;}
.tpl-contact .underlay-grid {display: none;}

.tpl-contact .col-submit {text-align: right}
.tpl-contact .col-submit .btn {height: auto; padding: 20px 80px; text-align: center; line-height: normal}

.container-custom-event {margin-bottom: 30px;}

.container-starting-price .starting-price-bloc {border-right: 1px solid #e4e4e4;}

@media (min-width: 992px){
	
	.container-community .news:nth-child(odd) {padding-right: 15px;}
	.container-community .news:nth-child(even) {padding-left: 15px;}
}




.container-community .col-social .insta:nth-child(odd) {
	padding-right: 10px;
}

.container-community .col-social .insta:nth-child(even) {
	padding-left: 10px;
}


/* updates */
@media (min-width: 768px) and (max-width:991px){
	
	#slogan-top {max-width: 580px; top:120px;}
	#slogan-top .slogan-title {font-size:75px;}
	
	.container {width: 610px;}
	.container-book-simple {height:auto;}
	.container-check-availability {height:auto;}
	
	.container-ready  {height:auto;}
	.container-ready .col-book {padding-left: 0;}
	
	ul.list-checkbox {margin-top:0; margin-bottom: 0px;}
	ul.list-checkbox li {padding-bottom: 20px;}
	
	.rules-and-conditions h2 {margin-bottom: 30px;}
	
	.cards .card .col-content {padding-left: 20px; padding-right: 20px;}
	
	.tpl-game_home .classic-cup .players img {
		width: 50%;
	}
	
	.container-check-availability .col-book {padding-left: 0; padding-right: 0;}
	
	.container-starting-price .starting-price-bloc {padding-left: 30px; padding-right: 30px; border-right: 1px solid #e4e4e4;}
	
	.container-pitch {height: auto;}
	.container-pitch .apps {width: 50%; margin-top: 40px;}

	
	.container-custom-event {height: auto; margin-bottom: 70px;}
	.container-custom-event .col-2 {padding-top: 30px; padding-bottom: 40px;}
	
	.perfect-birthday {text-align: center}
	.perfect-birthday .btn {margin-top: 20px;}
	
	
	.kids-offers-birthday-premium .offers {
		margin-top: 30px;
	}
	
	.kids-offers-birthday-premium .offers > div {
		margin: 20px 0;
	}
	
	
	.kids-offers-leagues {text-align: center}
	.kids-offers-leagues .kid-league {margin-bottom: 30px;}
	
	
	.birthday-memorable-extras {height: auto!important;}
	.birthday-memorable-extras .thumbs {margin-top:60px}
	.birthday-memorable-extras .thumbs .thumbs-up {margin-top:0}
	
	
	.tpl-business_home .players img {width: 50%;}
	.tpl-business_home .container.team-building .players img {width: calc(50% + 30px); margin-left: -30px;}
	
	
	.sport-complex-access {
		position: relative;
		padding: 0;
		margin-bottom: 70px;
	}
	
	.col-ways {
		position: static;
	}
	
	.sport-complex-access .learn-more {
		position: absolute;
		top: calc(100% - 320px);
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
	
	.sport-complex-access .learn-more .btn {
		position: absolute;
		bottom: 30px;
		left: 50%;
		transform: translate(-50%);
	}
	
	.col-access-map {
		width: 100%;
	}
	
	.col-access-map iframe {
		height: 400px;
	}
	
	
	.sport-complex-photo1 img, .sport-complex-photo2 img {width: 100%}
	.sport-complex-lounge .services {margin-top: 80px;}
	
	
	.birthday-pack ul.list-checkbox {margin: 30px}
	
	.tpl-kids_birthday_premium .col-item:first-child {margin-left: 15px!important;}
	
	
	.container-pictures {height: auto!important;}
	.tpl-kids_birthday_premium .container-pictures .row .col img {margin: 0!important; margin-bottom: 30px!important; width: 100%!important;}
	
	
	
	.tpl-article .container-text {padding: 60px 30px;}
	.tpl-article .container-text h1 {font-size: 40px; margin-top: 0; margin-bottom: 20px;}
	
	
	.tpl-article h1 {line-height: 1.3; font-size: 40px;}
	.tpl-article .col-content {padding-bottom: 60px}
	.tpl-article .col-share {margin-top: 0; padding-bottom: 60px}

	
	
	/* newsletter */
	.container-community .col-social-2 {padding-top: 40px;}
	#newsletter_signin {height: auto; padding-bottom: 40px;}
	#newsletter_signin .col-title, #newsletter_signin .col-input {padding: 0px; padding-top: 20px;}
	#newsletter_signin .col-subscribe-button .btn {border-bottom: 0; position:initial}
	
	#newsletter_signin .message { margin-top: -80px; margin-left: -94px; width: 100%;}
	
	/* footer .col-partners  h3 {margin-top: 0px;} */
	footer h3 {margin-top: 0px;}
	footer .col-social {padding-left: 30px;}
	
	.container-community .col-social .btn-social span::before {margin-left: 0; left:calc(50% - 10px);}
	.container-community .col-social .btn-social-instagram span::before {margin-top: 40px;}

	
}

@media (min-width: 992px) and (max-width:1200px)
{
	.t-calendar .t-month { padding: 5px 10px; }
	.t-calendar .t-hour { padding: 2px 5px; }
	.t-calendar .t-cell { padding: 2px; min-width: 0; }
	.tpl-youth_tournament .container-tournament-book .u-category span { width: 30px; }
}


@media (min-width: 768px) and (max-width:1024px){
	
	
	body.page-simple #content {margin-top: 90px;}
	body.page-simple .container-back-selection {margin-bottom: 10px;}
	
	/* account */
	.nav-lg li a {font-size: 16px;}
	.nav-tabs {margin: 0 20px; }
	.container-signup {padding-top: 20px;}
	.container-signup .title-1 {padding-bottom: 30px;}
	.tpl-u_signup .row-signup-form .title-1 {padding-bottom: 60px;}
	
	.container-signup #login .title-1 {padding-bottom: 20px;}
	.container-signup #login .row-login-form .title-1 {padding-bottom: 60px;}
	.tpl-u_signup .signup-socials .buttons {margin: 20px 0!important;}
	
	/* youth tournament */
	.t-calendar-wrapper {overflow-x:scroll;  overflow-y: hidden;}
	.tpl-youth_tournament .col-cart-article-trash {padding: 0;}
	
	
	.tpl-youth_tournament .starting-price-bloc .starting-item {display: block; margin:0; margin-bottom: 20px;}
}

.tpl-league-v2 .league-item .col-btn .btn {font-size: 14px; font-weight: normal; height: auto; line-height: 18px; padding: 10px 0px; }
.tpl-league-v2 .league-item .col-btn .btn span {font-weight: bold; display: block; text-align: center}


/* home slider */
.home-slider-background {height: 500px;}

.home-slider-arrow {top: 250px;}
.home-slider-arrow-previous {left: 30px;}
.home-slider-arrow-next {right: 30px;}

.home-slider-content .col-read-more {height: 400px;}

@media (min-width: 768px) and (max-width:1024px){
	
	.home-slider-arrow-previous {left: 20px;}
	.home-slider-arrow-next {right: 20px;}
	
	.home-slider-content h1 {font-size: 50px; line-height: 60px;}
	.home-slider-content .col-read-more {height: 300px;}
	
}


.modal {z-index: 91050000}
